Impossible d’éditer mes pages (Créer un compte)

  • WordPress :5.0.3
  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2252398
    Sara_01989
    Participant
    Initié WordPress
    6 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : WordPress 5.1.1
    • Thème utilisé : Child of Enside http://magniumthemes.com/; Version: 1.0 (support expiré…)
    • Extensions en place : Loco, CMB2, Regenerate Thumbnails, slider revolution, AH display widgets, Breadcrumb NavXT
    • Nom de l’hébergeur :  Astral Internet
    • Adresse du site : http://www.pensezgrand.com

    Problème(s) rencontré(s) :

    J’avais un problème d’espace. J’ai donc updater mon plan avec mon hébergeur. Par la suite, j’ai mis la version de wordpress à jour. Depuis, c’est impossible de modifier mes pages. Lorsque je clique sur éditer, sa ouvre une simple page blanche. Que faire? J’ai essayer de dupliquer mes pages, de créer une nouvelle, ca ne fonctionne pas.

    Merci

    #2252410
    Li-An
    Participant
    Maître WordPress
    28497 contributions

    Bonjour,

    il nous manque des infos cruciales.

    Vous pouvez installer cette extension: https://wordpress.org/plugins/forum-wordpress-fr/ et ensuite, récupérez les informations sur le tableau de bord de l’admin de votre site pour les copier-coller ici.

    Si besoin, consultez cette vidéo : https://youtu.be/XOFGpSbNCmY

    #2252419
    Sara_01989
    Participant
    Initié WordPress
    6 contributions

    Ma configuration WP actuelle :

    • – Version de WordPress : 5.1.1
    • – Version de PHP/MySQL : 5.6.40 / 5.5.5
    • – Thème utilisé : Child of Enside
    • – Thème URI : http://magniumthemes.com/;
    • – Extensions en place : AH Display Widgets (1.0.3), Breadcrumb NavXT (6.2.1), CMB2 (2.6.0), Coming Soon Page & Maintenance Mode by SeedProd (5.0.24), Contact Form 7 (5.1.1), Disable Comments (1.9.0), Duplicate Page (3.3), Enside Theme Addons (1.2), Forum_wordpress_fr (4.1), Google Analytics Dashboard for WP (GADWP) (5.3.7), Loco Translate (2.2.1), Regenerate Thumbnails (3.1.0), Slider Revolution (5.4.7.4), WooCommerce (3.5.7), WPBakery Page Builder (5.4.7)
    • – Adresse du site : http://pensezgrand.com
    • – Nom de l’hébergeur : Apache/2.4.38 (cPanel) OpenSSL/1.0.2r mod_bwlimited/1.4
    #2252432
    Li-An
    Participant
    Maître WordPress
    28497 contributions

    Merci. Passez la version de votre php en 7.1+ voire 7.2+

    #2252434
    Sara_01989
    Participant
    Initié WordPress
    6 contributions

    Bon, J’ai regardé un tuto ( https://help.one.com/hc/fr/articles/360000449117-Comment-mettre-PHP-à-jour-pour-mon-site-WordPress- )

    C’est compatible. Maintenant pour basculer en version 7.2+ je fais comment? J’ai trouvé quelque chose dans mon cpanel mais il n’y a pas de version 7. Suis-je à la bonne place?

    #2252435
    Sara_01989
    Participant
    Initié WordPress
    6 contributions

    PJ

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2252443
    Sara_01989
    Participant
    Initié WordPress
    6 contributions

    Mon hébergeur vient de mettre cela a jour sur mon serveur. Je vais pouvoir upgrader d’ici 15 minutes. Je te faire signe si le probleme est réglé. Merci

     

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.